Support » Plugin: WooCommerce Cart Tab » Not tested with the active version of WooCommerce

  • I’m getting “Not tested with the active version of WooCommerce”. any plans on releasing an update?
    Thanks

  • The topic ‘Not tested with the active version of WooCommerce’ is closed to new replies.